export default function valueToLabel(value, precision = 0) {
  const p = 10 ** precision;
  if (value < 0) {
    return ['D', `+${Math.round(Math.abs(value) * p) / p}`, 'dem'];
  }
  if (value > 0) {
    return ['R', `+${Math.round(Math.abs(value) * p) / p}`, 'gop'];
  }
  return [value, undefined];
}